Bug 1330354 - Ordering query results from libgfdb
Summary: Ordering query results from libgfdb
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: glusterfs
Version: rhgs-3.1
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: ---
: ---
Assignee: Amar Tumballi
QA Contact: krishnaram Karthick
URL:
Whiteboard:
Depends On: 1323017
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-26 00:52 UTC by Joseph Elwin Fernandes
Modified: 2018-01-30 05:35 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1323017
Environment:
Last Closed: 2018-01-30 05:35:09 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Joseph Elwin Fernandes 2016-04-26 00:52:27 UTC
+++ This bug was initially created as a clone of Bug #1323017 +++

Description of problem:
When querying always order the result to have hotest or coldest files on the top w.r.t demotion or promotion.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

--- Additional comment from Vijay Bellur on 2016-03-31 21:37:21 EDT ---

REVIEW: http://review.gluster.org/13881 (tier/libgfdb: Ordering query results from libgfdb) posted (#1) for review on release-3.7 by Joseph Fernandes

Comment 6 Amar Tumballi 2018-01-30 05:35:09 UTC
The patch mentioned is already merged upstream and as part of rebase, is part of later releases of RHGS (3.3+)


Note You need to log in before you can comment on or make changes to this bug.